# AddIsosurface

NAME

    AddIsosurface - add isosurface of potential

SYNOPSIS

    AddIsosurface fileName expr

DESCRIPTION

Add an isosurface of the electrostatic potential of the selected molecule. Exactly one molecule must be selected. The file given as first argument must contain the electrostatic potential in the format generated by `CalcPot`, see the help page of `ReadPot` for a description.

The second argument gives the level for the isosurface.

The created primitives have the properties "surface" and "isosurface".

EXAMPLE

    AddIsosurface tt.pot -0.01

SEE ALSO

`SelectMol`, `CalcPot`, `AddSurface`, `ReadPot`, `ColorPrim`, `RemovePrim`

DATE

970723